body {
   background-image: url('black_bg.jpg');
    font-family: 'Verdana';
color:yellow;
    font-size: 13px;

}


#container {
   
   margin: auto;
   margin-top: 0px;


    width: 850px;


}

#site_top {
    width: 850px;
    height: 25px;


}
#site_main {
    width: 850px;
    background-image:url('gray_bg.jpg');

}

#site_bot {
    width: 850px;
    height: 30px;
}

#header {
    width: 850px;
    height: 170px;
text-align: center;
}
#menu {
    width: 850px;
    height: 50px;


}
#banner_space {
   width: 850px;
    height: 30px;
}
#menu_items {
    width: 850px;
    height: 30px;
text-align: center;


}
#menu_items a:visited, a:active, a:link {
    color: white;
    text-decoration: none;
}
#menu_items a:hover {
    color: yellow;
    text-decoration: underline;
}
#inside {
    width: 850px;
    


}

#footer {
    width: 850px;
    height: 40px;
   text-align: center;

}
#recent_posts_table {
    width: 850px;
    margin-top: 3px;
    background-color: #202020;
    border: 1px solid #606060;
    margin: 10px auto 0;
    
  

}
#viewtopic_table {
    border-collapse: collapse;

}

.user_infos {
    width: 200px;
    font-size: 13px;
   color: lightgray;
  border: 1px solid;
  border-right: 1px solid;
  border-right: 0px;
     border-bottom: 0px;
     padding: 12px;
     
     padding-bottom: 40px;
vertical-align: top;


}
.user_post {
    width: 650px;
    vertical-align: top;
    padding-top: 20px;
      border: 1px solid;
  border-left: 0px;
  color: lightgray;
     border-bottom: 0px;
}

#post_edit {
   
}
#post_delete {
    
}
#mod {
    color: #AC58FA;
    font-weight: bold;
}
#admin_title {
       color: red;
    font-weight: bold;
}
#mod_name {
   color: #AC58FA;
    font-weight: bold;
    font-size: 17px;
left: 0px;
right: 0px;
top: 0px;
width: 100%; 
    margin: 0px;
    
}
#admin_name {
       color: red;
    font-weight: bold;
    font-size: 17px;
left: 0px;
right: 0px;
top: 0px;
width: 100%;
    margin: 0px;
}
#user_name {
   color: gray;
left: 0px;
right: 0px;
top: 0px;
width: 100%; 
    font-size: 17px;
    
    margin: 0px;

}

#user_banned {
    color: red;
    font-weight: bold;
}
.quoted {
   background-color: gray;
      border: 2px black solid;
}
.logged {
    color:white;
}
#logged_name {
    color:yellow;
    font-weight: bold;
}
#logged a {
   color: white;
   
}
#logged a:hover {
    color:yellow;
    text-decoration: underline;
}
#guide a {
    color: white;
}
#guide a:hover {
    color:yellow;
    text-decoration: underline;
}
#pager a {
    color: white;
}
#pager a:hover {
    color:yellow;
    text-decoration: underline;
}
.btn {
   background: none repeat scroll 0 0 #808181;
   border: 1px outset;
    color: white;
    font-weight: bold;
    margin: 1px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    padding: 1px 10px;
    width: 1px;
    margin-right: 5px;
    
}
.btn_post {
      background: none repeat scroll 0 0 #808181;
   border: 1px outset;
    color: white;
    font-weight: bold;
    margin: 1px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    padding: 1px 10px;
    width: 1px;
    margin-right: 0px;
    font-size: 12px;
    
    
}
.tools {
    margin-top: 20px;
   
}
.tools a:hover {
    color:yellow;
}


#new_post a:hover{
    color: yellow;
}
hr {
    width:500px;
   
}
.post_date {
    font-size: 10px;
    font-style: italic;
}
.topic_cime {
 font-size: 20px;
text-align: center;
 color:yellow;
 font-weight: bold;
 width: 850px;
}
.dots {
    color: yellow;
    font-weight: bold;
}
#footer_text {
    color: white;
           margin-left: auto;
margin-right: auto;
}
